
body {
	margin: auto;
	padding: 0px;
	color: #ffffff;
	max-width: 1600px;
  position: relative;
}

.wrapper{
	margin-top:10px;
	max-width: 1600px;
  position: relative;
	background-color: #2594bc;
	margin-left:150px;
} 

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #90154b;
} 
 /*navigation background colour code*/

li {
	float: left;
}
li a {
	display: block;
	color: #74BAD4;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-family: 'Bree Serif', serif;
	font-size: 150%;
}
 /*navigation text code*/
li a:hover {
	background-color: #ba2766;
} /*navigation hover code*/


.image img{
	display: block;	
	max-width: 1600px;
  position: relative;
}


.banner{
	max-width: 1600px;
  position: relative;
} 
* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  background-color:#2594bc;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 20px;
  margin-top: 10px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  
} /*slideshow arrow code*/


.next {
  right: 0;
  border-radius: 3px 0 0 3px;
} /* Position the "next button" to the right */


.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
} /* On hover, add a black background color with a little bit see-through */

/* Caption text */
.text {
  color: black;
  font-size: 15px;
  padding: 8px 12px;
  position: relative;
  bottom: 8px;
  width: 100%;
  text-align: center;
} /* Caption text of the gallery */


.numbertext {
  color: #2594bc;
  font-size: 12px;
  padding: 8px 12px;
  position: relative;
  top:0;
} /* Number text (1/3 etc) */


.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
} /* The dots/bullets/indicators */



.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
} /* Fading animation */

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


@media only screen and (max-width: 300px) {
  .prev, .next, .text {font-size: 11px}
} /* On smaller screens, decrease text size */

.item{
  	max-width: 300px;
  height: auto;
  text-align:center;
  display:block;
  background-color:transparent;
  border: 1px solid transparent;
  margin-bottom: 1px;
  margin-right: 10px;
  float:left;
  color:#90154b;
}

#index-gallery{
  width:100%;
  position:relative;
  padding-left:300px;
  margin:20px;
}

@import "http://fonts.googleapis.com/css?family=Raleway";
/*----------------------------------------------
CSS Settings For HTML Div ExactCenter
------------------------------------------------*/
h3,p,label {
text-align:center;
font-family:'Raleway',sans-serif;
color:#006400
}
h2 {
font-family:'Raleway',sans-serif
}
input {
width:100%;
margin-bottom:20px;
padding:5px;
height:30px;
box-shadow:1px 1px 12px gray;
border-radius:3px;
border:none
}
textarea {
width:100%;
height:80px;
margin-top:10px;
padding:5px;
box-shadow:1px 1px 12px gray;
border-radius:3px
}
#send {
width:103%;
height:45px;
margin-top:40px;
border-radius:3px;
background-color:#cd853f;
border:1px solid #fff;
color:#fff;
font-family:'Raleway',sans-serif;
font-size:18px
}
div#feedback {
text-align:center;
height:520px;
width:330px;
padding:20px 25px 20px 15px;
background-color:#f3f3f3;
border-radius:3px;
border:1px solid #cd853f;
font-family:'Raleway',sans-serif;
float:left
}
.container {
width:960px;
margin:40px auto
}
</style>




